<!-- mobile additional filter -->
<script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
<div class="container-jumbotron mobile-additional-filter py-2 hidden-sm-up <?= ($this->params['zone']) ? 'zone' : ''?> ">
  <div class="d-flex justify-content-center">
  
      <div data-toggle="buttons">
        <? if( $this->req != '/videos'): ?>
            <label id="mob-list-view" class="btn btn-blue mb-0 <?= $this->view_type == 'list' ? 'active' : '';?>">
              <input type="radio" name="options" id="option1" autocomplete="off" ><ion-icon name="list-outline"></ion-icon> List View
            </label>
            <label id="mob-grid-view" class="btn btn-blue mb-0 <?= $this->view_type == 'grid' ? 'active' : '';?>">
              <input type="radio" name="options" id="option2" autocomplete="off" ><ion-icon name="grid-outline"></ion-icon> Xl View
            </label>
        <?php endif;?>
        <label data-toggle="modal" data-target=".additional-filters-modal" aria-expanded="false" class="btn btn-blue mb-0">
          <input type="checkbox"  ><i class="ion-android-options"></i> Filters
        </label>
      </div>
    <!-- Filters Modal -->
    <div class="modal fade additional-filters-modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content filters">

         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
           <span class="close" aria-hidden="true">×</span>
         </button>
         <h6 class="modal-title">Filters</h6>
         <label class="custom-control custom-checkbox">
          <input type="checkbox" name="verified" value="1" <?= ($this->f_verified) ? 'checked="checked"' : '' ?> class="custom-control-input">
          <span class="custom-control-indicator"></span>
          <span class="custom-control-description">Verified Pictures</span>
        </label>
        <label class="custom-control custom-checkbox">
          <input type="checkbox" name="verified_contact" value="1" <?= ($this->f_verified_contact) ? 'checked="checked"' : '' ?> class="custom-control-input">
          <span class="custom-control-indicator"></span>
          <span class="custom-control-description">Verified contact detalis</span>
        </label>
        <label class="custom-control custom-checkbox">
          <input type="checkbox" name="review" value="1" <?= ($this->f_review) ? 'checked="checked"' : '' ?> class="custom-control-input">
          <span class="custom-control-indicator"></span>
          <span class="custom-control-description">Has reviews</span>
        </label>
        
        <? if($this->static_page_key != 'videos'): ?>
          <label class="custom-control custom-checkbox">
            <input type="checkbox" name="video" value="1" <?= ($this->f_video) ? 'checked="checked"' : '' ?> class="custom-control-input">
            <span class="custom-control-indicator"></span>
            <span class="custom-control-description">Has video</span>
          </label>
        <? endif; ?>


        <? if($this->sort_types && $this->req != '/videos'): ?>
          <h6 class="modal-title">Order By</h6>
                <select class="custom-select mr-2" name="sort" data-filter="true">
                    <? foreach( $this->sort_types as $param => $title ): ?>
                        <option <?= ( $param == $this->current_sorting ) ? 'selected="selected"' : '' ?> value="<?= $param ?>"><?= __($title['title']) ?></option>
                    <? endforeach; ?>
                </select>
        <? endif; ?>
        <div class="modal-footer mt-4">
          <button type="button" data-role="reset" class="btn btn-secondary"  >Reset</button>
          <button type="button" class="btn btn-primary"  data-dismiss="modal" aria-label="Close">Done <i class="ion-checkmark"></i></button>
        </div>
      </div>
    </div>
  </div>
  <!-- Filters Modal END --> 


 
</div>
</div>
<!-- mobile additional filter END -->